NewWacht Bench is live — AI-assisted development for Wacht
GET
/workspaces/{workspace_id}

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

workspace_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspaces/string"
{  "id": "string",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "name": "string",  "image_url": "string",  "description": "string",  "member_count": 0,  "public_metadata": null,  "private_metadata": null,  "organization_id": "string",  "organization_name": "string",  "roles": [    {      "id": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "name": "string",      "permissions": [        "string"      ],      "is_deployment_level": true    }  ],  "segments": [    {      "id": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "deleted_at": "2019-08-24T14:15:22Z",      "deployment_id": "string",      "name": "string",      "type": "string"    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}